Skip site navigation (1) Skip section navigation (2)

Re: Problem of dialog size.

From: Dave Page <dpage(at)postgresql(dot)org>
To: Hiroshi Saito <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Problem of dialog size.
Date: 2007-11-29 12:27:50
Message-ID: (view raw or whole thread)
Lists: pgadmin-hackers
Hiroshi Saito wrote:
> Hi.
> From: "Dave Page" <dpage(at)postgresql(dot)org>
>>> I find that two or more versions exist more than it.
>>> Should we attach a version to a registry key as a plan?
>> No - it's in the archives now if anyone needs it, though I don't recall
>> anyone reporting the issue before.
>> Instead, we should change the dialogue sizing code to ensure they never
>> open too small. I though I had done that, but maybe the user you spoke
>> to has found a new way to invoke the problem?
> Ahh yes,However, This problem reproduces me in the coexistence
> environment of Ver1.6 and Ver1.8. It seems that, as for it, Ver1.6 is
> influenced.
> Is it recommending so that a new version's may be used?
> I think that there should just be clear consent.

If you want to use 2 versions side by side, then I guess we need to move
many of the settings to somewhere like \Software\pgAdmin III\1.9\xxxx

I can do that when I get round to rewriting the settings management code
if people want?


In response to


pgadmin-hackers by date

Next:From: Hiroshi SaitoDate: 2007-11-29 12:47:02
Subject: Re: Problem of dialog size.
Previous:From: Hiroshi SaitoDate: 2007-11-29 12:19:45
Subject: Re: Problem of dialog size.

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group